@charset "utf-8";
a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background: none!important;
}
/* ヘッダの設定 */
#header{
	margin:0 0 11px;
	padding:15px 0 0;
	background:repeat-x url(../images/m_c_header_bg.gif);
	height:128px;
}
#head{
	margin:0 auto;
	width:960px;
}
#head h1{
	float:left;
	padding:0 0 25px;
}
#head ul#h_link{
	float:right;
	padding:3px 0 0;
}
#head ul#h_link li{
	font-size:11px;
	padding:0 15px 0;
	background:no-repeat left 4px url(../images/m_c_arrow01.png);
}
#head ul#h_link li.h_left{
	float:left;
}
#head ul#h_link li a{
	text-decoration:none;
	color:#6E6E6E;
}
#head ul#navi{
	clear:both;
	height:46px;
}
#head ul#navi li{
	float:left;
}
/* コンテンツの設定 */
#contents{
	margin:0 auto;
	padding:0 0 30px;
	width:960px;
}
/* パンくずの設定 */
#bc_list{
	padding:25px 0 10px;
	font-size:11px;
}
#bc_list a{
	text-decoration:none;
	color:#369834;
}
/* レフトナビの設定 */
#side{
	float:left;
	width:230px;
}
#side div:first-child{
	border: solid 1px #f4f4f4;
	margin-bottom: 10px;
}
#side ul{
    margin:0 0 20px 0;
    padding:10px 0 0 9px;
    height:270px;
	border: solid 1px #c9c9c9;
/*    background:no-repeat url(../images/m2_c_side_bg.png);*/
	background-image: -webkit-gradient(
                  linear
                , left top
                , left bottom
                , from(#fff)
                , to(#abe9b9));
	background-image: -moz-linear-gradient(
          top
        , #fff 0%
        , #abe9b9);

}
#side ul li{
	margin:0 0 5px;
}
#side_guidelines {
	margin:0 0 12px;
}
#side_access{
	margin:0 0 25px;
}
.side_director{
	margin:0;
    padding:10px 0 0 9px;
    height:70px;
    background:no-repeat url(../images/m_c_side_bg2.gif);
}
/* メインコンテンツの設定 */
#main{
	float:right;
	width:710px;
	line-height:1.7;
}
#main h2{
	margin:0 0 50px;
}
#main h3{
	clear:both;
	margin:0 0 20px;
	padding:0 0 0 10px;
	font-size:15px;
	font-weight:bold;
	line-height:27px;
	border-bottom:1px dotted #369834;
	border-left:4px solid #369834;
}
#main h4{
	clear:both;
	margin:0 0 20px;
	padding:0 0 0 10px;
	font-size:14px;
	line-height:25px;
	border-bottom:1px dotted #369834;
	border-left:2px solid #369834;
}
.main_catch{
	margin:0 0 20px;
	font-size:21px;
	font-weight:bold;
}
.main_com{
	font-size:14px;
	margin:0 0 40px;
}
.main_txt01{
	margin:0 0 40px;
	width:480px;
}
.main_txt02{
	margin:0 0 40px;
	padding:0 10px;
	font-size:14px;
}
/* ページトップへ戻るの設定 */
.go_top{
	clear:both;
	padding:25px 0 0;
	text-align:right;
}
.go_top a{
	padding:0;
	color:#626262;
	text-decoration:none;
	display:inline-block;
}
.go_top a span{
	color:#369834;
}
.mb40{
	margin-bottom:40px;
}
/*フッダー*/
#footer{
	clear:both;
	background:repeat-x top url(../images/m_c_footer_bg.gif);
	color:#FFFFFF;
}
#footer a{
	color:#FFFFFF;
	text-decoration:none;
}
#f_navi{
	margin:0 auto;
	padding:25px 0 0 10px;
	width:960px;
}
#f_navi ul{
	float:left;
	padding:0 0 0 15px;
	width:225px;
}
#f_navi ul li{
	margin:0 0 8px;
	line-height:1;
}
#f_navi ul li.f_navi_spc{
	margin:20px 0 8px;
}
#f_add{
	clear:both;
	border-top:1px solid #d4d2cf;
	margin:0 auto;
	padding:10px 15px;
	width:930px;
	line-height:20px;
}
#f_add span{
	font-size:11px;
}

#f_bottom{
	clear:both;
	margin:0 auto;
	padding:10px 10px 0;
	width:940px;
	height:40px;
	line-height:1;
}
#f_link{
	padding-top:10px;
	padding-left:10px;
	float:left;
}
#copy{
	padding-top:10px;
	float:right;
}
.clear{
	clear:both;
}